h1 {
	text-transform: uppercase;
}

/* ------------------------------------------- */

.homeBgSection {
	background-image:
		linear-gradient(
			rgba(15, 23, 42, 0.25),
			rgba(15, 23, 42, 0.35)
		),
		var(--section-bg-image);

	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;

	padding: 60px 0;
}

.homeIntroBg {
	--section-bg-image: url('../images/sunrise-desert-path.png');
}

.homeWhatWeDoBg {
	--section-bg-image: url('../images/sunrise-canyon-path.png');
}

.homeTransformBg {
	--section-bg-image: url('../images/sunrise_over_mountain_path_and_ridge.png');
}

.homeIntroPanel {
	/*max-width: 920px;*/
	margin: 0 auto;
	padding: 45px 55px;

	background: rgb(0 46 99 / 69%);
	border-radius: 26px;

	box-shadow: 0 20px 45px rgba(15, 23, 42, 0.22);
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(8px);
}

.homeIntroPanelPink {
	background: rgb(89 25 74 / 69%);
}

.homeIntroPanel h1 {
	margin-top: 0;
	margin-bottom: 22px;
}

.homeIntroPanel h1,h2,h3,h4,h5 {
	color: #333333;
}

.IntroPanelTextWhite :is(h1, h2, h3, h4, h5) {
	color: #FFFFFF;
}

.homeIntroPanel p {
	color: #E5E5E5;
	font-size: 18px;
	line-height: 1.65;
}

.includeBox {
	display: inline-block;
	width: auto;
	max-width: 100%;
	
	color: #FFF;

	margin: 5px auto 5px;
	padding: 12px 20px;

	background: rgb(64 16 53 / 57%);
	border-radius: 24px;

	text-align: center;
}

.includeBox p {
	margin: 0 0 18px 0;
}

.includeBox ul {
	display: inline-block;
	margin: 0;
	padding-left: 20px;

	text-align: left;
}

.includeBox li {
	margin-bottom: 6px;
}

@media (max-width: 767px) {
	.homeIntroBg {
		background-attachment: scroll;
		background-position: center center;
	}

	.homeIntroPanel {
		padding: 30px 24px;
		border-radius: 20px;
	}
	
	.homeIntroPanel h1 {
		font-size: 2.0rem;
	}

	.homeIntroPanel p {
		font-size: 16px;
	}
	
	.mtMobileLg {
		margin-top: 40px;
	}
}